#emolmlt-pasoapaso {
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
padding:0px;
margin:0px;
max-width: 709px;
width: 100%;
}

#emolmlt-pasoapaso > h3 {
margin:0px;
padding: 10px;
background-color: #5072A5;
border-bottom: 4px solid #9CC4FF;
color: #fff;
font-size: 18px;
font-weight: bold;
margin-top: 10px;
}

#emolmlt-pasoapaso > p {
padding: 15px;
font-size: 17px;
line-height: 23px;
margin:0px;
border: 1px solid #D8D8D8;
border-top: none;
}

#emolmlt-pasoapaso > li {
border: 1px solid #d8d8d8;
margin-top:10px;
position: relative;
margin-bottom: 65px;
}

#emolmlt-pasoapaso > li > h4 {
margin:0px;
padding: 7px 10px;
background-color: #568FE2;
color: #fff;
font-size: 14px;
font-weight: bold;
}

#emolmlt-pasoapaso > li > p {
font-size: 14px;
line-height: 20px;
margin:0px;
padding: 15px;
min-height: 100px;
}

#emolmlt-pasoapaso > p > img {
float:right;
width:255px;
margin-left:10px;
}

#emolmlt-pasoapaso > li p img {
width:100px;
float:left;
border-radius: 4px;
margin-right:10px;
}

#emolmlt-pasoapaso > li:after {
content: '';
position: absolute;
bottom:-54px;
left:49%;
left: calc(49% - 30px);
width: 0;
height: 0;
border-style: solid;
border-width: 22px 30px 0 30px;
border-color: #5072A5 transparent transparent transparent;
}

#emolmlt-pasoapaso > li:before {
content: '';
background-color: #5072A5;
position: absolute;
bottom:-34px;
left:49%;
left: calc(49% - 15px);
width: 30px;
height: 20px;
display: block;
}


#emolmlt-pasoapaso > li div h5 {
margin:0px;
font-size: 13px;
font-weight: bold;
line-height: 15px;
color: #000;
padding: 7px 15px 7px 26px;
background-color: #EAEAEA;
position: relative;
border-top: 1px solid #DEDEDE;
}

#emolmlt-pasoapaso > li div h5:after {
content: '';
width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #007bff transparent transparent transparent;
position: absolute;
bottom:-10px;
left:30px;
}

#emolmlt-pasoapaso > li div h5:before {
display: inline-block;
width:15px;
height: 15px;
line-height: 16px;
color: #fff;
text-align: center;
font-size: 12px;
background-color: #ccc;
position: absolute;
font-weight: normal;
left:5px;
top:6px;
}

#emolmlt-pasoapaso > li div.aprobado h5:before {
content: '\2713';
background-color: #608461;
}

#emolmlt-pasoapaso > li div.rechazado h5:before {
content: 'x';
background-color: #D0564C;
line-height: 15px;
}

#emolmlt-pasoapaso > li div.aprobado h5 {
/*background-color: #CAE3E6;*/
border-bottom: 2px solid #7E9E7F;
}

#emolmlt-pasoapaso > li div.aprobado h5:after {
border-color: #7E9E7F transparent transparent transparent;
}

#emolmlt-pasoapaso > li div.rechazado h5 {
/*background-color: #FFEAEA;*/
border-bottom: 2px solid #D27A73;
}

#emolmlt-pasoapaso > li div.rechazado h5:after {
border-color: #D27A73 transparent transparent transparent;
}

#emolmlt-pasoapaso > li div > p {
background-color: #fff;
font-size: 14px;
line-height: 20px;
margin:0px;
padding: 15px;
}

#emolmlt-pasoapaso > li.sin-flecha {
margin-bottom:25px;
}

#emolmlt-pasoapaso > li.sin-flecha:before,
#emolmlt-pasoapaso > li.sin-flecha:after {
display: none;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos p {
min-height: auto;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos ol {
list-style-type: none;
margin:0px;
padding:0px 15px 15px 15px;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos ol li {
display: inline-block;
text-align: center;
width:20%;
vertical-align: top;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos ol li img {
width:100%;
max-width: 100px;
display: inline-block;
margin-bottom:10px;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos ol li b {
font-weight: bold;
color: #4d4d4d;
font-style: 16px;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos ol li span {
display: block;
font-weight: bold;
color: #9a9898;
margin-top:5px;
padding: 0px 5px;
font-style: 16px;
}

@media only screen and (max-width: 560px) {

#emolmlt-pasoapaso > li.sin-flecha.plazos ol {
text-align: center;
}

#emolmlt-pasoapaso > li.sin-flecha.plazos ol li {
width:33%;
margin-bottom:10px;
}

#emolmlt-pasoapaso > li p img {
margin-bottom:10px;
}

}